<!DOCTYPE html>
<html lang="=en" id="blue_spotted_stingray">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Blue Spotted Stingray</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Blue Spotted Stingray</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Bluespotted Stingray is also commonly referred to as the Bluespotted Ribbontail 
                        Ray and Blue Dot Stingray. Bluespottted Stingrays stays relatively small in comparison 
                        to most ray species, but still require a 180 gallon or larger aquarium as an adult. 
                        While rays are very exotic and interesting species, they require special housing and 
                        feeding requirements and should only be attempted by expert hobbyists or 
                        institutions. The Bluespotted Stingray is an attractive bottom dwelling species with a 
                        tan body with bright blue spots. The body is more oval in shape than many other ray 
                        species with a long tail spine. The middle of the body is more raised and flattens out 
                        towards the edges.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        The Bluespotted Stingray requires a soft substrate, such as sand, as its abdomen is 
                        easily scratched by a coarser substrate, which could result in an infection. When not 
                        swimming along the bottom in search of food, the Bluespotted Stingray likes to cover 
                        itself with the soft substrate as camouflage. Once acclimated and feeding well, the 
                        Bluespotted Stingray will eat any invertebrates or mollusks in the aquarium. Care 
                        should always be exercised when handling or working in the aquarium with this species 
                        as its tail spine is venomous, but is only used for protection. Caution should be 
                        taken when netting it, or when it is not visible and maintenance is performed in the 
                        aquarium. It is important to provide this species with a large aquarium with a deep 
                        sand bed, so that it can swim and turn comfortably without hitting walls or rock work 
                        within the aquarium and can easily bury itself within the sand when not feeding. 
                        Bluespotted Stingrays species should never be exposed to copper-based medications.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        When first introduced into the aquarium environment, it may be difficult to get this species 
                        to feed. The best way to encourage feeding is by offering it small pieces of cleaned squid, 
                        or freshwater ghost shrimp. Dimming the lights in the room along with live foods will help 
                        the Bluespotted Stingray to adjust to feeding within the aquarium environment. When feeding 
                        consistently, it can be fed pieces of shrimp, scallops, or fish. Keep in mind that any live 
                        crustaceans or mollusks will become food for the ray as well.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <article>
                    <h2>More Information</h2>
                    <p>
                        Caution - This species is Venomous, and should be handled accordingly as these animals 
                        have an extremely painful sting. If you do get stung immediately soak it in hot water 
                        and call a doctor!
                    </p>
                </article>      
            </div>
            <div class="grid5">
                <aside>
                    <img src="../../images/Fish/blue_spotted_stingray.jpg" alt="Blue Spotted Stingray">
                </aside> 
            </div>
        </div>
    </body>   
</html>